.navbar-brand h1 {
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
    margin: 0;
    color: #fff;
}
.navbar-brand h1 span {
    display: block;
}
.about-img-two {
    border-style: outset;
    border: 5px solid #2e3093;
    border-radius: 20px;
    overflow: hidden;
}
.about-content-two h2 span {
    display: block;
    font-size: 30px;
    color: #f25b30;
}
.single-widget-link li i {
    display: inline-block;
    background-color: #fff;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    border-radius: 50%;
    font-size: 14px;
    color: #f25b30;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    margin-right: 5px !important;
}
.blog-details-left-area .blog-details-single-post h3 strong {
    font-size: 20px;
    font-weight: 700;
    color: #f25b30;
}
.blog-details-img {
    border: 5px solid #f25b30;
}
.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu.typ-2 {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 300px));
    gap: 0 30px;
}
.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu.typ-2 li a {
    font-size: 13px;
    padding: 6px 15px;
}
.single-widget-link {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5px 10px;
}
.blog-wrap.owl-carousel .owl-nav button {
    background: #2e3093;
    color: #fff;
    width: 30px;
    height: 30px;
    font-size: 20px;
}
@media only screen and (max-width: 767px) {
    .navbar-brand h1 {
        font-size: 18px;
        line-height: normal;
    }
    .navbar-brand h1 span {
        font-size: 16px;
    }
    .about-content-two h2 span {
        font-size: 20px;
    }
    .choose-tab .tabs {
        flex-direction: column;
    }
    .single-widget-link {
        grid-template-columns: repeat(1, 1fr);
    }
}
